[ Maverik Level 3 functions ]

#

mav_SMSCallbackObjectRmvSet

mav_SMSCallbackObjectRmvSet, mav_SMSCallbackObjectRmvExec

## Summary

Set/exec SMS "remove object" callback.

## Syntax

void mav_SMSCallbackObjectRmvSet(MAV_SMSClass *sc, MAV_SMSCallbackObjectRmvFn fn);

int mav_SMSCallbackObjectRmvExec(MAV_SMS *s, MAV_object *o);

- MAV_SMSClass *sc

## Description

- mav_SMSCallbackObjectRmvSet sets the "remove object" callback function for SMS class `sc` to be `fn`. The callback is called when an object is removed from the SMS.

- mav_SMSCallbackObjectRmvExec calls the callback function registered by mav_SMSCallbackObjectRmvSet for object `o`.

Back to the index page.